Subject: bug#47262: [platform-testers] Emacs 27.2 RC2

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Mar 2021 22:09:55 +0200

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 19 Mar 2021 19:03:09 +0100
> 
> >>>>> On Fri, 19 Mar 2021 14:42:23 +0100, Dagobert Michelsen <[email-masked]> said:
> 
>     Dagobert>   lisp/net/nsm-tests.log
> 
> This is Bug#45798, I think, fixed on master by 6dc4fc7d62. Itʼs a
> trivial change, I guess we could cherry-pick it to emacs-27, but itʼs
> in a code path that no sane user would enable.
> 
>     Dagobert>   lisp/net/network-stream-tests.log
> 
> And this is 90ac405702, and by extension Bug#46709 and
> Bug#46641. Thatʼs probably a bit much to put into emacs-27 (the
> underlying code is mostly fine, itʼs the tests that are wrong)

Thanks.  I think we are good for 27.2.  There's always one more bug.